/* WEB-1146 - Estilos para campaņas 
* @version: 2022-09-09
*/
article.node--type-bloque-recursos-campana div.field.field--name-field-campana-recursos span{
	  font-size: 0.97em;
}

div.field--name-field-campana-recursos {
    margin-top: 20px;
}

div.field--name-field-campana-recursos > div {
    padding-top: 15px;
}

div.field--name-field-campana-recursos > div:hover {
    background: #80808026;
    border: 1px solid grey;
    padding-top: 15px;
}

div.field--name-field-campana-recursos > div > div:nth-of-type(1) {
    display:flex;
    justify-content: center;
    align-items: center;
}

div.field--name-field-campana-recursos > div > a > div:nth-of-type(1) {
    display:contents;
    justify-content: center;
    align-items: center;
}

div.field--name-field-bloques-de-recursos > .field__item:nth-child(2n + 0) {
    background: #e3e8c5;
}

div.field--name-field-campana-recursos > div > a > div{
    min-height: 275px;
    max-height: 300px;
}

article.node--type-bloque-recursos-campana {
    padding: 15px 30px 15px 30px;
}

@media only screen and (max-width: 991px){
 
  div.field--name-field-campana-recursos > div > a > div{
    min-height: 200px;
    max-height: 200px;
  }
  
  div.field--name-field-campana-recursos > div > div:nth-of-type(2) {
    padding-bottom: 60px;
  }
  
  .azul-block { 
    width: 90%;
    margin: 10px 5% 10px 5%;
    padding: 5%;
  }
  
  #bloque-relacionados {
    width: 90%;
    margin: 45px 5% 45px 5%;
  }
 
}
/*
.field--name-field-campana-recursos > div{
  justify-content: center;
  align-items: center;
  display: grid;
}
*/
.field--name-field-bloque-campana-imagen > img{
  height: 270px;
  width: auto !important;
}

.field--name-field-bloque-campana-imagen{
  margin: 0px !important;
}

.field--name-field-campana-recursos > div > a{
  height: 100%;
  min-height: 270px;
}
.imagen-campana-center{
  display: grid;
  justify-content: center;
  align-items: center;
}

ul#listado-campana > li > a {
    color: #017DB2 !important;
}

.link-url-campana {
    margin-bottom: 15px;
}
.link-url-campana > a {
    color: #017DB2 !important;
    margin-bottom: 10px;
}
.title-block-campana > p{
  font-size: 24px;
}


/* End - Estilos para campaņas */
